/*------------------------------------------*/
/* horni navigace*/
/*------------------------------------------*/

#topNavigationC {				
	border: 0;
	margin: 0 0 0 0;	
	float: left;
	width: 741px;
	background: #666666;
}

#topNavigation{	
   text-align: left;	
	padding: 0;
	margin: 0;
	
}

#topNavigation ul{
    margin: 0;
    padding: 0;
	 float: left;
}

#topNavigation li{
	display: inline;
	padding: 0;
	margin: 0;
	background: url(../images/custom/bg-top-border.gif) right no-repeat;
	float: left;
	text-transform: uppercase;
}

#topNavigation li.topItemFirst {
}

#topNavigation a {
	padding: 10px;
	margin: 0 10px 0 10px;
	color: #ffffff;
	display: block;
	float: left;
}

#topNavigation a:link, #topNavigation a:visited {
	text-decoration: none;
}

#topNavigation a:hover,#topNavigation a:active, #topNavigation a:focus {
  	text-decoration: none;
	color: #ffffff;
	background: #CC0000;
}

#topNavigation li.topItemActive a {
	color: #ffffff;
	background-color: #CC0000;
}
 
#topNavigation li.topItemActive a:link, 
#topNavigation li.topItemActive a:visited  {
	text-decoration: none;
	color: #ffffff;
}

#topNavigation li.topItemActive a:hover, 
#topNavigation li.topItemActive a:focus, 
#topNavigation li.topItemActive a:active {
  	text-decoration: underline;
}


/*------------------------------------------*/
/* leva (jakakoliv) navigace*/
/*------------------------------------------*/

#leftNavigationC {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
}

#leftNavigation {
	float: left;
	margin: 0;
	width: 200px;
	padding: 18px 0 10px 0;
}

#leftNavigation ul {   
	margin: 0;
	padding: 0;
	list-style: none;	
	
}

#leftNavigation li {
	margin: 0;	
	padding: 0;
}

#leftNavigation span.pageLinkVoid {
	padding: 5px 5px 5px 20px;
	float: left;
	width: 175px;
		font-weight: bold;
	color: #CC0000;
}

#leftNavigation li.menuItemFirst span.pageLinkVoid {
	padding: 5px 5px 5px 20px;
	float: left;
	width: 175px;
	font-weight: bold;
	color: #CC0000;
}

#leftNavigation li.menuItemLevel0 {
	float: left;
	padding: 0 0 0 0;
}

#leftNavigation li.menuItemLevel1 {
	float: left;
	padding: 0 0 0 0;
}

#leftNavigation li.menuItemLevel2 {
	padding: 0 0 0 0;
	float: left;
}

#leftNavigation li.menuItemLevel3 {
	padding: 0 0 0 0;
	float: left;
}

a.menuItemLevel0 {
	text-decoration: none;
	display: block;
	font-weight: bold;
	float: left;
	width: 150px;
	padding: 4px 10px 4px 40px;
	margin: 0 0 0 0;
	color: #666666;
	background: url(../images/custom/bg-leftcollum-sipka.gif) left no-repeat; 
}

a.menuItemLevel0:visited, 
a.menuItemLevel0:link {
	text-decoration: none;
	color: #666666;
}

a.menuItemLevel0:hover, 
a.menuItemLevel0:active, 
a.menuItemLevel0:focus {
	text-decoration: underline;
	color: #666666;
}

a.menuItemFirstSelected {
	color: #CC0000;
}

a.menuItemSelected {
	text-decoration: none;
	color: #CC0000;
	font-weight: bold;
	background: url(../images/custom/bg-leftcollum-sipka-active.gif) left no-repeat;
}

a.menuItemSelected:visited, 
a.menuItemSelected:link {
	text-decoration: none;
	color: #CC0000;
}

a.menuItemSelected:hover, 
a.menuItemSelected:active, 
a.menuItemSelected:focus {
	text-decoration: underline;
	color: #CC0000;
}

a.menuItemActive0 {
	color: #CC0000;
	background: url(../images/custom/bg-leftcollum-sipka-active.gif) left no-repeat;
}

a.menuItemActive0:visited, 
a.menuItemActive0:link {
	color: #CC0000;
}

a.menuItemActive0:hover, 
a.menuItemActive0:active, 
a.menuItemActive0:focus {
	color: #CC0000;
}

a.menuItemLevel0.menuItemImage {
	float: left;
	width: 15px;
	clear: none;
	padding: 0 0 0 5px;
	margin: 0;
}

a.menuItemLevel0.menuItemImage:visited, 
a.menuItemLevel0.menuItemImage:link {
}

a.menuItemLevel0.menuItemImage:hover, 
a.menuItemLevel0.menuItemImage:active, 
a.menuItemLevel0.menuItemImage:focus {
}


a.menuItemLevel1 {
	text-decoration: none;
	display: block;
	float: left;
	width: 135px;
	font-size: 0.9em;
	padding: 3px 10px 3px 55px;
	margin: 0 0 0 0;
	color: #666666;
	background: url(../images/custom/bg-leftcollum-plus.gif) left no-repeat; 
}

a.menuItemLevel1:visited, 
a.menuItemLevel1:link {
	text-decoration: none;
	color: #666666;
}

a.menuItemLevel1:hover, 
a.menuItemLevel1:active, 
a.menuItemLevel1:focus {
	text-decoration: underline;
	color: #666666;
}

a.menuItemSelected1 {
	color: #CC0000;
	background: url(../images/custom/bg-leftcollum-plus.gif) left no-repeat;
}

a.menuItemSelected1:visited, 
a.menuItemSelected1:link {
	text-decoration: none;
	color: #CC0000;
}

a.menuItemSelected1:hover, 
a.menuItemSelected1:active, 
a.menuItemSelected1:focus {
	text-decoration: underline;
	color: #CC0000;
}

a.menuItemActive1 {
	color: #CC0000;
	background: url(../images/custom/bg-leftcollum-minus.gif) left no-repeat;
}

a.menuItemActive1:visited, 
a.menuItemActive1:link {
}

a.menuItemActive1:hover, 
a.menuItemActive1:active, 
a.menuItemActive1:focus {
}

a.menuItemLevel2 {
	text-decoration: none;
	display: block;
	float: left;
	width: 125px;
	font-size: 0.9em;
	padding: 3px 10px 3px 65px;
	margin: 0 0 0 0;
	color: #666666;
	background: url(../images/custom/bg-leftcollum-minus1.gif) left no-repeat; 
}

a.menuItemLevel2:visited, 
a.menuItemLevel2:link {
	text-decoration: none;
	color: #666666;
}

a.menuItemLevel2:hover, 
a.menuItemLevel2:active, 
a.menuItemLevel2:focus {
	text-decoration: underline;
	color: #666666;
}

a.menuItemSelected2 {
	color: #CC0000;
	font-weight: normal;	
	background: url(../images/custom/bg-leftcollum-minus2.gif) left no-repeat; 
}

a.menuItemSelected2:visited, 
a.menuItemSelected2:link {
	text-decoration: none;
	color: #CC0000;
}

a.menuItemSelected2:hover, 
a.menuItemSelected2:active, 
a.menuItemSelected2:focus {
	text-decoration: underline;
	color: #CC0000;
}

a.menuItemActive2 {
	color: #CC0000;
	background: url(../images/custom/bg-leftcollum-minus2.gif) left no-repeat; 
}

a.menuItemActive2:visited, 
a.menuItemActive2:link {
	
}

a.menuItemActive2:hover, 
a.menuItemActive2:active, 
a.menuItemActive2:focus {
	
}

a.menuItemLevel3 {
	text-decoration: none;
	display: block;
	float: left;
	width: 145px;
	margin: 0;
	padding: 0 0 0 55px;
	color: #000000;
}

a.menuItemLevel3:visited, 
a.menuItemLevel3:link {
	text-decoration: none;
	color: #000000;
}

a.menuItemLevel3:hover, 
a.menuItemLevel3:active, 
a.menuItemLevel3:focus {
	text-decoration: underline;
	color: #000000;
}

a.menuItemSelected3{
	color: #000000;
}

a.menuItemSelected3:visited, 
a.menuItemSelected3:link {
	text-decoration: none;
	color: #000000;
}

a.menuItemSelected3:hover, 
a.menuItemSelected3:active, 
a.menuItemSelected3:focus {
	text-decoration: underline;
	color: #000000;
}

a.menuItemActive3 {
	color: red;
	background: #ffff00;
}

a.menuItemActive3:visited, 
a.menuItemActive3:link {
	text-decoration: none;
	color: red;
}

a.menuItemActive3:hover, 
a.menuItemActive3:active, 
a.menuItemActive3:focus {
	text-decoration: underline;
	color: red;
}
/*-------------------------------------------------------------------------------------*/
/* Dalsi uroven se prida zkopirovanim druhe urovne a prepsanim cisla urovne -----------*/
/*-------------------------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* container obsahujic dolni navigaci								*/
/*------------------------------------------------------------------*/
#footerNavigationC {	
	margin: 0;
	padding: 0;
	text-align: center;
	width: 980px;
	float: left;
}

#footerNavigation {
	margin:0;
	padding:0;
	float: none;
	font-size: 0.9em;
}

#footerNavigationC ul {
	margin: 0;
	padding:0;
	list-style: none;
}

#footerNavigationC li {
	margin: 0; 
	display: inline;
	border-left: #666666 1px solid;
	padding: 0 5px 0 7px; 
}

#footerNavigationC li a {
	color: #666666;
}
#footerNavigationC li a:link, 
#footerNavigationC li a:visited
{
	text-decoration: underline;
}

#footerNavigationC li a:hover, #footerNavigationC li a:focus, #footerNavigationC li a:active {
	text-decoration: none;
}

#footerNavigationC li.footerItemFirst {
	border-left: 0;
}

/*------------------------------------------------------*/
/*--Prave menu - pravdepodobne se nebude pouzivat-------*/
/*------------------------------------------------------*/

.MenuRightC {
        width: 165px;
        border: 0px solid #FF0000;
}

.MenuRight {
        padding-left: 5px;
        padding-right: 5px;
        text-align: left;
        padding-bottom: 10px;
        font-size: 90%;
}


.MenuRight A, .MenuRight A:ACTIVE, .MenuRight A:LINK, .MenuRight A:VISITED {
        float: left;
        font-weight: bold;
        color: #2D60A8;
        text-decoration: none;
        font-size: 90%;
}

.MenuRight A:HOVER {
        font-weight: bold;
        color: #2D60A8;
        text-decoration: underline;
}